OAuth
Exchange authorization code for access token.
POST
/oauth/tokenThe final leg in the OAuth process which exchanges the specified access token for the access code needed to make API calls.
Identify the merchant account this access token belongs to.
GET
/oauth/meReturns the UltraCart merchant account that authorized your application, along with the permissions that were granted.
Initiate a device authorization flow.
POST
/oauth/device/authorizeInitiates the device authorization flow by returning a device code and user code.
Revoke this OAuth application.
POST
/oauth/revokeRevokes the OAuth application associated with the specified client_id and token.
Was this page helpful?